


[dir='rtl'] .language-switcher a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/english_lang_switch.png');
    width: 77px;
    display: block;
    background-position: 0 0;
    background-size: 77px;
}

[dir='rtl'] .language-switcher a:hover {
    background-position: 0 21px;
}


[dir='rtl'] .gift-card a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/buttons2-he.png');
    width: 96px;
    display: block;
    background-position: -205px 0px;
    background-size: 301px 41px;
}

[dir='rtl'] .gift-card a:hover {
    background-position: -205px -20px
}

[dir='rtl'] .dallal-club a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/buttons2-he.png') no-repeat;
    width: 96px;
    display: block;
    background-position: -109px 0px;
    background-size: 301px 41px;
}

[dir='rtl'] .dallal-club a:hover {
    background-position: -109px -20px;
}


[dir='rtl'] .reservations a {
    height: 21px;
    background: url('/wp-content/themes/dallal/images/buttons-he.png');
    width: 105px;
    background-size: cover;
    display: block;
    background-position: 0 0;
}

[dir='rtl'] .reservations a:hover {
    background-position: 0 21px;
}


[dir='rtl'] .modal-footer {
    text-align: left;
}

[dir='rtl'] #birthday-input {
    margin-right: 0px;
    margin-left: 10px;
}

/* Datepicker */
[dir='rtl'] .datepicker-dropdown {
    top: 0;
    left: auto;
    padding: 4px;
}

[dir='rtl'] .datepicker-dropdown.datepicker-orient-left:after {
    left: auto;
    right: 7px;
}

[dir='rtl'] .datepicker-dropdown.datepicker-orient-left:before {
    left: auto;
    right: 6px;
}



[dir='rtl'] .popover.bottom>.arrow:after {
    margin-right: -10px;
    margin-left: 0;
}

[dir='rtl'] div.contact-phone {
    direction: ltr;
}

[dir='rtl'] .slick-next {
    right: 30px;
    left: auto;
}

[dir='rtl'] .slick-prev {
    left: 30px;
    right: auto;
}



@media only screen and (min-width: 768px) {



}

@media only screen and (min-width: 992px) {

    [dir='rtl'] .sticky .menu-primary {
        text-align: right;
        padding-right: 67px;
    }


    [dir='rtl'] .sticky .upper-buttons {
        float: left;
        padding-left: 95px;
        padding-right: 0;
    }


    [dir='rtl']  .upper-buttons {
        float: right;
        padding-right: 95px;
        z-index: 3;
        position: relative;
    }

    [dir='rtl'] .language-switcher {
        float: left;
        padding-left: 95px;
        padding-right: 0;
        display: inherit;
        margin-bottom: 0;
    }

    [dir='rtl']  .social-navigation {
        display: inherit;
        z-index: 1;
        float: left;
        margin-left: -83px;
        margin-right: 0;
        margin-top: 100px;
        margin-bottom: -205px;
        position: relative;
    }
}